{
    "event_guid_overrides":
    [
		{"event_id": "event:/char/ally/millapsae_sae_fullmoon_slice_sae_command",                   "guid_override":"{e1c97f58-7f53-4011-8608-c9c573348b03}"},
		{"event_id": "event:/char/ally/millapsae_sae_fullmoon_slice_sae_attack",                   "guid_override":"{e1c97f58-7f53-4011-8608-c9c573348b03}"},
		{"event_id": "event:/char/ally/millapsae_sae_fullmoon_slice_miss_sae_command",                   "guid_override":"{4ef805de-f4d2-47d3-9eb7-98977ecc60a1}"},
		{"event_id": "event:/char/ally/millapsae_sae_fullmoon_slice_miss_sae_attack",                   "guid_override":"{4ef805de-f4d2-47d3-9eb7-98977ecc60a1}"},
		{"event_id": "event:/char/ally/millapsae_sae_fire_protection_sae_command",                   "guid_override":"{c23fb698-163c-40fb-b278-03b53dde68e1}"},
		{"event_id": "event:/char/ally/millapsae_sae_never_again_sae_command",                   "guid_override":"{20b39ab2-5d62-4c9b-aa63-3bb59774dd0c}"},
		{"event_id": "event:/char/ally/millapsae_sae_lilyflower_sae_command",                   "guid_override":"{9ee9916a-b250-4e9a-b2e1-b2a41fd344a8}"},
		{"event_id": "event:/char/ally/millapsae_sae_halfmoon_slice_sae_attack",                   "guid_override":"{09c615bd-c3a1-46c3-965c-a9ba9d97a6bc}"},
		{"event_id": "event:/char/ally/millapsae_sae_halfmoon_slice_miss_sae_attack",                   "guid_override":"{4c5e4032-c252-4a1c-b467-aa67bee08c39}"},
		{"event_id": "event:/char/ally/millapsae_sae_bell_ringer_sae_attack",                   "guid_override":"{47629e85-bda1-46b1-b4bd-61efe6cbc050}"},
		{"event_id": "event:/char/ally/millapsae_sae_bell_ringer_miss_sae_attack",                   "guid_override":"{ff582762-c18c-474f-8e71-d2761dc23ab5}"},
		{"event_id": "event:/char/ally/millapsae_sae_quake_sae_attack",                   "guid_override":"{6db1dad7-9577-4c39-ac36-d85dace11a29}"},
		{"event_id": "event:/char/ally/millapsae_sae_quake_miss_sae_attack",                   "guid_override":"{cfcbe248-fb7d-4ad4-909b-cefed38db9ce}"},

        {"event_id": "event:/camp/skill/millapsae_letter",                   "guid_override":"{b663afd9-d7cb-4acc-949a-26fad938428c}"},
        {"event_id": "event:/camp/skill/millapsae_eye",                   "guid_override":"{90cb458e-ffb9-4841-ab3d-d3a09d7ef4b9}"},
        {"event_id": "event:/camp/skill/millapsae_flute",                   "guid_override":"{3dd4570a-42f2-448d-8d91-9245692a9467}"},
        {"event_id": "event:/camp/skill/millapsae_flower",                   "guid_override":"{27d937c9-72d0-4b1a-981f-ec5e71808778}"},

		{"event_id": "event:/_sae_attack",                   "guid_override":"{c961a2f1-7ef4-4e45-8160-94c91a6d2256}"}
	]
}